/*--------------------------------------------------------------
# Variables, functions and mixins
--------------------------------------------------------------*/
@import "abstracts/variables",
        "abstracts/functions",
        "abstracts/mixins",
        'abstracts/include-media';

/*--------------------------------------------------------------
1.0 Normalize
	* normalize.css v7.0.0 | MIT License
	* github.com/necolas/normalize.css
--------------------------------------------------------------*/
@import "normalize";

/*--------------------------------------------------------------
# Base
--------------------------------------------------------------*/
@import "base/base";

/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/
@import "base/typography";

/*--------------------------------------------------------------
# Helpers
--------------------------------------------------------------*/
@import "base/helpers";

/*--------------------------------------------------------------
# Forms
--------------------------------------------------------------*/
@import "components/forms";

/*--------------------------------------------------------------
# Buttons
--------------------------------------------------------------*/
@import "components/buttons";

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
@import "layout/header";

/*--------------------------------------------------------------
# Hero
--------------------------------------------------------------*/
@import "layout/hero";

/*--------------------------------------------------------------
# Features
--------------------------------------------------------------*/
@import "layout/features";
@import "layout/features-extended";

/*--------------------------------------------------------------
# Faqs
--------------------------------------------------------------*/
@import "layout/faqs";

/*--------------------------------------------------------------
# CTA
--------------------------------------------------------------*/
@import "layout/cta";

/*--------------------------------------------------------------
# Site content
--------------------------------------------------------------*/
@import "layout/main";

/*--------------------------------------------------------------
# Article layout
--------------------------------------------------------------*/
@import "layout/article";

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
@import "layout/footer";

/*--------------------------------------------------------------
# Lightbox
--------------------------------------------------------------*/
@import '../../node_modules/glightbox/dist/css/glightbox.min.css';


/*--------------------------------------------------------------
# Spectre.CSS
--------------------------------------------------------------*/
$primary-color: #ffc96b;

@import '../../node_modules/spectre.css/dist/spectre.min.css';
@import '../../node_modules/spectre.css/dist/spectre-exp.min.css';
@import '../../node_modules/spectre.css/dist/spectre-icons.min.css';

a,
a:focus,
a:active,
a:hover {
	&:not(.button-primary) {
		color: $primary-color !important;
	}
}
.header-nav a,
.header-nav a:focus,
.header-nav a:active,
.header-nav a:hover {
	color: black !important;
}
.lights-off .header-nav a,
.lights-off .header-nav a:focus,
.lights-off .header-nav a:active,
.lights-off .header-nav a:hover,
a.timeline-icon {
	color: white !important;
}
.btn:focus,
.btn:hover,
.btn {
	background: transparent !important;
	border-color: $primary-color !important;
}

/*--------------------------------------------------------------
# Lights
--------------------------------------------------------------*/
@import "layout/lights";

/*--------------------------------------------------------------
# Tippy headers
--------------------------------------------------------------*/
.tippy-content div a,
.tippy-content div a:hover {
	color: white !important;
	text-decoration: none;
}
